body {
	background-image: url(../images/navigation_lang.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	padding:0;
	margin:0;
}





.nav {
	background-image:url(../images/back_navigation_2.jpg);
	background-attachment: fixed;
	background-position: top left;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/*------------*/
.nav li {
   font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	font-size: 0.8em;
	text-align:right;
	line-height: 25px;
	}
	
/*------------*/
.nav a {
	font-weight: normal;
	text-decoration: none;
	color:white;
	margin-right:5px;
	padding-right: 15px;
}

.nav a:hover {
	font-weight: bold;
	text-decoration: none;
	color:white;
	padding-right:15px;
	padding-left:15px;
	border-right: 10px solid #AAC2F4;
	border-left: 10px solid #AAC2F4;
	border-bottom: 1px solid #AAC2F4;
}

.nav a:focus, a:active {
	font-weight: normal;
	text-decoration: none;
	color:#AAC2F4;
	padding-right:15px;
	padding-left:15px;
	border-right: 10px solid white;
	border-left: 10px solid white;
	border-bottom: 1px solid white;
}